/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
body {
    background: linear-gradient(rgb(29, 46, 56), rgb(66, 82, 119)); 

}



.image_box_item {
    box-sizing: border-box;
    float: left;
    width: 50% !important;
}

.top_boxes_right {
background: #3F4C72 url(../images/s5_blue_bg.jpg) !important;
}

.learn_about_us_wrap {
    display: block;
}

#s5_main_body_wrap {
    font-size: .9em;
}

#s5_footer_area2, #s5_bread_lang_wrap_inner2 {
    background: url(../images/s5_blue_bg.jpg);
}

.module_round_box.dark {
    padding: 25px;
    background: url(../images/s5_blue_bg.jpg);
    color: #FFFFFF;
}

.module_round_box.gray {
    padding: 25px;
    background: #D7DDF1;
}

.module_round_box.outlined {
    padding: 25px;
    border: solid 3px #D7DDF1;
}

.module_round_box.shadow2 {
    padding: 0px;
}


.learn_about_us_title_sub {
    margin-bottom: 0px;
    font-style: inherit;
}
    


div.itemFullText h3 {
    margin: 0;
    padding: 10px 0 14px 0;
    font-weight: 700;
    color: #3F4C72;
}

.about_wrapper h3 {
    font-weight: 700;
    color: #fff!important;

}

.about_wrapper img {
    float: left;
    max-width: 40%!important;
    margin-right: 25px;
    margin-bottom: 1px;
    /* background: #000; */
}

.about_wrapper {
    padding: 10px;
    background-color: #3F4C72;
    background: url(../images/s5_blue_bg.jpg);
    color: #fff;
    overflow: hidden;
}

.about  {
    width: 100%;
    color: #7D7C7C;
    vertical-align: top;
}

.about ul {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
    margin-top: 15px;
    margin-bottom: 15px;
    list-style: none;
}

div.itemHeader {
    display: none;
}

#s5_top_area_wrap, .learn_about_us_wrap, #s5_center_area_inner, .module_round_box.shadow, .stats_row, .s5_yes_custom_bg, .steps_boxes {
    -webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.25)!important;
    -moz-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.25)!important;
    box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.25)!important;
}


.image_box_item_inner2 {
    -webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.25)!important;
    -moz-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.25)!important;
    box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.25)!important;
}
.employee_image {
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
}

.slide_title {
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
    color: #fff!important;
    text-shadow: 1px 1px #000!important;
}

.slide_small_title {
     font-weight: 800!important;
     -webkit-text-stroke: 1px black;
      color: white;
      text-shadow: 1px 1px #000!important;
    font-size: 1.8em !important;
    
}

.jdGallery .slideInfoZone h2, .jdGallery .slideInfoZone .slide_title {
    margin: 0px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    padding: 0px !important;
    line-height: 132% !important;
    text-shadow: none;
    display: block;
    font-weight: 700 !important;
    font-size: 2.8em !important;
}

#s5_top_menu_login_wrap {
    display: none;
}

div.itemToolbar {
    display: none;
}

div.itemBody {
    padding: 1px 0;
    margin: 0;
}

/* div.itemFullText h3 {
    margin: 0;
    padding: 6px 0 14px 0;
} */

div.itemContainer {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}

div.catItemView {
    margin-bottom: 20px;
    padding: 4px;
}

div.catItemView {
    margin-bottom: 20px;
    padding: 4px;
}

.s5_no_custom_bg, #s5_pos_custom_4 {
    margin-bottom: 20px;
}

.module_round_box_outer {
    margin-left: 26px;
    margin-bottom: 0px;
}

#s5_right_column_wrap .module_round_box_outer {
    margin-left: 30px;
    margin-bottom: 30px;
}

#s5_top_area_wrap {
    margin-bottom: 20px;
    margin-top: 20px;
-webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.25);
box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.25);
}



.s5_yes_custom_bg, #s5_center_area1 {
    margin-bottom: 20px;
}

#s5_custom_2_3_wrap .module_round_box_outer {
    margin-left: 40px;
    margin-bottom: 0px;
}

.address_info {
    color: #000000;
    font-size: 1.2em;
    margin-right: 8px;
    margin-top: 3px;
    display: inline-block;
}

#s5_component_wrap_inner {
    padding-bottom: 0px;
}


#k2Container {
    padding: 0 0 0px 0;
}

div.itemBackToTop a {
    display: none;
}

div.itemView {
    margin: 0 0 0px 0;
}
